" Macintosh: %N \n Hostname: %H \n IP-address (v4): %4 \n IP-address (v6): %6 \n MAC-address: %M" = " Macintosh: %N \n Hostname: %H \n IP-address (v4): %4 \n IP-address (v6): %6 \n MAC-address: %M";

"%@ check disabled" = "%@ check disabled";

"%@ check not yet performed" = "%@ check not yet performed";

"check settings" = "check settings";

"Check was not yet performed during this session." = "Check was not yet performed during this session.";

"Continue running" = "Continue running";

"error sending with Apple Mail" = "error sending with Apple Mail";

"Disk-Space check found that checked volume(s) have at least %.2f%% space free." = "Disk-Space check found that checked volume(s) have at least %.2f%% space free.";

"Disk-Space check %i problematic volume: \n%@" = "Disk-Space check %1$i problematic volume: \n%2$@";

"Disk-Space check (%@): all %i volume(s) O.K." = "Disk-Space check (%1$@): all %2$i volume(s) O.K.";

"Disk-Space check (%@): ERROR: %i of %i volume(s) below minimum space" = "Disk-Space check (%1$@): ERROR: %2$i of %3$i disk(s) below minimum space";

"Disk-Space check did not find any problems on all %i checked volume(s)." = "Disk-Space check did not find any problems on all %i checked volume(s).";

"Disk-Space check did not find a problem on the boot volume." = "Disk-Space check did not find a problem on the boot volume.";

"Disk-Space check discovered a problem on the boot volume!" = "Disk-Space check discovered a problem on the boot volume!";

"Disk-Space check discovered problems on %i of %i checked volume(s)!" = "Disk-Space check discovered problems on %1$i of %2$i checked volume(s)!";

"Disk-Space check discovered the boot volume has only %.2f%% space free." = "Disk-Space check discovered the boot volume has only %.2f%% space free.";

"Error: %i" = "Error: %i";

"ERROR: email username or password wrong" = "ERROR: email username or password wrong";

"ERROR: last email delivery failed (%@)" = "ERROR: last email delivery failed (%@)";

"ERROR: no account address specified" = "ERROR: no account address specified";

"ERROR: no SMTP server specified" = "ERROR: no SMTP server specified";

"ERROR: no username specified" = "ERROR: no username specified";

"ERROR: no valid email recipient address" = "ERROR: no valid email recipient address";

"I/O Error check (%@): all %i disk(s) O.K." = "I/O Error check (%1$@): all %2$i disk(s) O.K.";

"I/O Error check (%@): ERROR: found I/O Errors on %i disk(s)" = "I/O Error check (%1$@): ERROR: found I/O Errors on %2$i disk(s)";

"I/O Error found on disk: /dev/disk%i Name: %@ Errors: %i\n" = "I/O Error found on disk: /dev/disk%1$i Name: '%2$@' Errors: %3$i\n";

"I/O-Error check did not find any problems on all %i checked disk(s)." = "I/O-Error check did not find any problems on all %i checked disk(s).";

"I/O-Error check found %i problems on %i of %i checked disk(s)!" = "I/O-Error check found %1$i problems on %2$i of %3$i checked disk(s)!";

"I/O-Error check took %.2f milliseconds and found no problems." = "I/O-Error check took %.2f milliseconds and found no problems.";

"I/O-Error check took %.2f milliseconds to process %i bytes." = "I/O-Error check took %1$.2f milliseconds to process %2$i bytes.";

"I/O-Error check was not able to read the system logfile." = "I/O-Error check was not able to read the system logfile.";

"It appears your copy of SMARTReporter was not legitimately acquired. If you DID buy SMARTReporter please make sure this Macintosh is authorized to run your Mac App Store purchases by clicking 'Authorize Copy' in SMARTReporter's 'Documentation' tab.\n\nPlease understand that a lot of effort went into this product and consider buying the application on the Mac App Store. If you would like to support us, but do not like the Mac App Store, please consider donating through PayPal. \nThis message will not appear again, we hope you like SMARTReporter." = "It appears your copy of SMARTReporter was not legitimately acquired. If you DID buy SMARTReporter please make sure this Macintosh is authorized to run your Mac App Store purchases by clicking 'Authorize Copy' in SMARTReporter's 'Documentation' tab.\n\nPlease understand that a lot of effort went into this product and consider buying the application on the Mac App Store. If you would like to support us, but do not like the Mac App Store, please consider donating through PayPal. \nThis message will not appear again, we hope you like SMARTReporter.";

"Last check was performed at %@ (Boot Disk Status Check)." = "Last check was performed at %@ (Boot Disk Status Check).";

"Last check was performed at %@ (Disk Status Check)." = "Last check was performed at %@ (Disk Status Check).";

"Last check was performed at %@ (Short Self-Test)." = "Last check was performed at %@ (Short Self-Test).";

"Last check was performed at %@." = "Last check was performed at %@.";

"Multiple recipients" = "Multiple recipients";

"N/A" = "N/A";

"no address to deliver from set" = "no address to deliver from set";

"no address to deliver to set" = "no address to deliver to set";

"No test in progress" = "No test in progress";

"Notification configuration O.K." = "Notification configuration O.K.";

"Notification misconfigured" = "Notification misconfigured";

"Notification not available" = "Notification not available";

"Notification not in use" = "Notification not in use";

"OK" = "OK";

"O.K.: successfully sent email at: %@" = "O.K.: successfully sent email at: %@";

"Option turned off" = "Option turned off";

"Option turned on" = "Option turned on";

"Please wait…" = "Please wait…";

"Progress:" = "Progress:";

"Purchase SMARTReporter" = "Purchase SMARTReporter";

"Quit SMARTReporter" = "Quit SMARTReporter";

"Quit SMARTReporter?" = "Quit SMARTReporter?";

"R.A.I.D. check (%@): ERROR: %i of %i RAID sets DEGRADED" = "R.A.I.D. check (%1$@): ERROR: %2$i of %3$i RAID sets DEGRADED";

"R.A.I.D. check (%@): ERROR: %i of %i RAID sets OFFLINE" = "R.A.I.D. check (%1$@): ERROR: %2$i of %3$i RAID sets OFFLINE";

"R.A.I.D. check (%@): ERROR: %i RAID sets OFFLINE and %i RAID sets DEGRADED" = "R.A.I.D. check (%1$@): ERROR: %2$i RAID sets OFFLINE and %3$i RAID sets DEGRADED";

"R.A.I.D. check (%@): no RAID sets found" = "R.A.I.D. check (%@): no RAID sets found";

"R.A.I.D. check (%@): O.K.: all %i RAID sets ONLINE" = "R.A.I.D. check (%1$@): O.K.: all %2$i RAID sets ONLINE";

"R.A.I.D. check did not find any problems on all %i checked set(s)." = "R.A.I.D. check did not find any problems on all %i checked set(s).";

"R.A.I.D. check found %i of %i connected set(s) to be degraded or offline!" = "R.A.I.D. check found %1$i of %2$i connected set(s) to be degraded or offline!";

"R.A.I.D. check found %i of %i connected set(s) to be degraded!" = "R.A.I.D. check found %1$i of %2$i connected set(s) to be degraded!";

"R.A.I.D. check found %i of %i connected set(s) to be offline!" = "R.A.I.D. check found %1$i of %2$i connected set(s) to be offline!";

"R.A.I.D. check took %.2f milliseconds to execute." = "R.A.I.D. check took %.2f milliseconds to execute.";

"R.A.I.D. check was not able to execute 'diskutil'." = "R.A.I.D. check was not able to execute 'diskutil'.";

"Restart later" = "Restart later";

"Restart now" = "Restart now";

"S.M.A.R.T. check (%@): all %i disk(s) O.K." = "S.M.A.R.T. check (%1$@): all %2$i disk(s) O.K.";

"S.M.A.R.T. check (%@): ERROR: %i of %i disk(s) FAILING" = "S.M.A.R.T. check (%1$@): ERROR: %2$i of %3$i disk(s) FAILING";

"S.M.A.R.T. scheduled self-test found the following disks to be FAILING:\n %@\nThe normal summary status check self-test did not find any problems on all %i checked disk(s)." = "S.M.A.R.T. scheduled self-test found the following disks to be FAILING:\n %1$@\nThe normal summary status check self-test did not find any problems on all %2$i checked disk(s).";

"S.M.A.R.T. self-test determined %i disk(s) to be failing soon! Summary status check O.K." = "S.M.A.R.T. self-test determined %i disk(s) to be failing soon! Summary status check O.K.";

"S.M.A.R.T. status check & self-test did not find any problems on all %i checked disk(s)." = "S.M.A.R.T. status check & self-test did not find any problems on all %i checked disk(s).";

"S.M.A.R.T. status check & self-test found %i disk(s) O.K. and %i disk(s) not S.M.A.R.T. capable." = "S.M.A.R.T. status check & self-test found %1$i disk(s) O.K. and %2$i disk(s) not S.M.A.R.T. capable.";

"S.M.A.R.T. status check and self-test both found some of your disks to be failing!" = "S.M.A.R.T. status check and self-test both found some of your disks to be failing!";

"S.M.A.R.T. status check determined %i disk(s) to be failing soon!" = "S.M.A.R.T. status check determined %i disk(s) to be failing soon!";

"S.M.A.R.T. status check determined %i disk(s) to be failing soon! Self-test status O.K." = "S.M.A.R.T. status check determined %i disk(s) to be failing soon! Self-test status O.K.";

"S.M.A.R.T. status check did not find any problems on all %i checked disk(s)." = "S.M.A.R.T. status check did not find any problems on all %i checked disk(s).";

"S.M.A.R.T. status check found %i disk(s) O.K. and %i disk(s) not S.M.A.R.T. capable." = "S.M.A.R.T. status check found %1$i disk(s) O.K. and %2$i disk(s) not S.M.A.R.T. capable.";

"S.M.A.R.T. status check found %i disk(s) O.K., %i disk(s) not S.M.A.R.T. capable and the following disk(s) are FAILING: \n %@" = "S.M.A.R.T. status check found %1$i disk(s) O.K., %2$i disk(s) not S.M.A.R.T. capable and the following disk(s) are FAILING: \n %3$@";

"S.M.A.R.T. status check found %i disk(s) O.K., %i disk(s) not S.M.A.R.T. capable and the following disk(s) are FAILING: \n %@\nS.M.A.R.T. scheduled self-test found the following disks to be FAILING:\n %@" = "S.M.A.R.T. status check found %1$i disk(s) O.K., %2$i disk(s) not S.M.A.R.T. capable and the following disk(s) are FAILING: \n %3$@\nS.M.A.R.T. scheduled self-test found the following disks to be FAILING:\n %4$@";

"S.M.A.R.T. status check found %i disk(s) O.K., %i disk(s) not S.M.A.R.T. capable and the following disk(s) are FAILING: \n %@\nThe automated S.M.A.R.T. self-test did not find any problems on all %i checked disk(s)." = "S.M.A.R.T. status check found %1$i disk(s) O.K., %2$i disk(s) not S.M.A.R.T. capable and the following disk(s) are FAILING: \n %3$@\nThe automated S.M.A.R.T. self-test did not find any problems on all %4$i checked disk(s).";

"SMARTReporter can only protect your Mac by performing checks and predicting problems as long as it is running. %@Are you sure you want to quit SMARTReporter?" = "SMARTReporter can only protect your Mac by performing checks and predicting problems as long as it is running. %@Are you sure you want to quit SMARTReporter?";

"SMARTReporter could not obtain the email password from the keychain and therefore won't be able to send an email. Please make sure the keychain is unlocked and you give SMARTReporter permission to obtain the password." = "SMARTReporter could not obtain the email password from the keychain and therefore won't be able to send an email. Please make sure the keychain is unlocked and you give SMARTReporter permission to obtain the password.";

"SMARTReporter could not restart itself automatically. Please restart it yourself when it is convenient for you." = "SMARTReporter could not restart itself automatically. Please restart it yourself when it is convenient for you.";

"SMARTReporter Disk Problem Notification (%C check)" = "SMARTReporter Disk Problem Notification (%C check)";

"SMARTReporter has detected a problem with one of the attached R.A.I.D. sets: %D has status '%S'!\nFull message from 'diskutil': %F" = "SMARTReporter has detected a problem with one of the attached R.A.I.D. sets: %D has status '%S'!\nFull message from 'diskutil': %F";

"SMARTReporter has detected an 'I/O Error' on the disk named %D! This is not a S.M.A.R.T. error, but repeated errors still can indicate a failing disk - please consult SMARTReporter's FAQ for recommendations how to proceed.\nFull message from 'kernel.log':%F" = "SMARTReporter has detected an 'I/O Error' on the disk named %D! This is not a S.M.A.R.T. error, but repeated errors still can indicate a failing disk - please consult SMARTReporter's FAQ for recommendations how to proceed.\nFull message from 'kernel.log':%F";

"SMARTReporter has detected an error (status: 'FAILING') on the disk %D when performing the %C check! Failed S.M.A.R.T. tests are a serious indicator of impending disk failures - please follow the instructions in the 'What to do when SMARTReporter informs me about a S.M.A.R.T. error' section in SMARTReporter's FAQ as soon as possible." = "SMARTReporter has detected an error (status: 'FAILING') on the disk %D when performing the %C check! Failed S.M.A.R.T. tests are a serious indicator of impending disk failures - please follow the instructions in the 'What to do when SMARTReporter informs me about a S.M.A.R.T. error' section in SMARTReporter's FAQ as soon as possible.";

"SMARTReporter has detected that the free space on the disk %D has fallen below the specified threshold (%S percent free)." = "SMARTReporter has detected that the free space on the disk %D has fallen below the specified threshold (%S percent free).";

"SMARTReporter License Warning" = "SMARTReporter License Warning";

"SMARTReporter needs to be relaunched for this option to take effect." = "SMARTReporter needs to be relaunched for this option to take effect.";

"SMARTReporter needs to be relaunched for this option to take effect. Hold down alt/option/⌥ during application launch to get the interface back." = "SMARTReporter needs to be relaunched for this option to take effect. Hold down alt/option/⌥ during application launch to get the interface back.";

"SMARTReporter Test Email" = "SMARTReporter Test Email";

"Sorry this option cannot currently be performed because an automated selftest is currently running, please wait a few minutes." = "Sorry this option cannot currently be performed because an automated selftest is currently running, please wait a few minutes.";

"Status: Check disabled" = "Status: Check disabled";

"Status: Check not yet performed" = "Status: Check not yet performed";

"Status: Error!" = "Status: Error!";

"Status: O.K." = "Status: O.K.";

"Status: Warning" = "Status: Warning";

"The last S.M.A.R.T. check was skipped because the Mac is currently battery-powered.\nYou can enable S.M.A.R.T. checking on battery-power in the 'Advanced Options'." = "The last S.M.A.R.T. check was skipped because the Mac is currently battery-powered.\nYou can enable S.M.A.R.T. checking on battery-power in the 'Advanced Options'.";

"The test has been aborted" = "The test has been aborted";

"This disk does not support S.M.A.R.T." = "This disk does not support S.M.A.R.T.";

"An error occured or this disk does not support S.M.A.R.T. - full output follows:" = "An error occurred or this disk does not support S.M.A.R.T. - full output follows:";

"This is a test email from SMARTReporter that has been sent because you've clicked the 'Send Test Mail' button. The purpose of this mail is to verify that SMARTReporter is able to send emails using your settings - if you are reading this it apparently works." = "This is a test email from SMARTReporter that has been sent because you've clicked the 'Send Test Mail' button. The purpose of this mail is to verify that SMARTReporter is able to send emails using your settings - if you are reading this it apparently works.";

"To have SMARTReporter running all the time without wasting space in the Dock consider changing the preferences to display SMARTReporter only in the Menubar. " = "To have SMARTReporter running all the time without wasting space in the Dock consider changing the preferences to display SMARTReporter only in the Menubar. ";

"Version: %@" = "Version: %@";

"Warning: could not verify account (no internet connection?)" = "Warning: could not verify account (no internet connection?)";

"Warning: never sent an email with current configuration" = "Warning: never sent an email with current configuration";

"S.M.A.R.T." = "S.M.A.R.T.";

"I/O-Error" = "I/O-Error";

"R.A.I.D." = "R.A.I.D.";

"Disk-Space" = "Disk-Space";

"Warning: delivery may fail - Mail configured to 'check spelling on send'" = "Warning: delivery may fail - Mail configured to 'check spelling on send'";

"check internet connection" = "check internet connection";

"Your SMARTReporter icon is yellow. This does not indicate a disk problem, but a configuration problem. You can always see the status of your settings at the bottom of the 'Status' tab - red icons there indicate problems.\n\n%@" = "Your SMARTReporter icon is yellow. This does not indicate a disk problem, but a configuration problem. You can always see the status of your settings at the bottom of the 'Status' tab - red icons there indicate problems.\n\n%@";

"Configuration problem warning: selected onscreen notification mechanism no longer available.\n\n" = "Configuration problem warning: selected onscreen notification mechanism no longer available.\n\n";

"Configuration problem warning: target for launch notification no longer available.\n\n" = "Configuration problem warning: target for launch notification no longer available.\n\n";

"Configuration problem warning: e-mail configuration no longer valid.\n\n" = "Configuration problem warning: e-mail configuration no longer valid.\n\n";

"%@\n\nS.M.A.R.T.-checked disks: %@ %@" = "%@\n\nS.M.A.R.T.-checked disks: %@ %@";

"%@ [scaled] minimum: %.2f maximum: %.2f average: %.2f recent: %.2f\n" = "%@ [scaled] minimum: %.2f maximum: %.2f average: %.2f recent: %.2f\n";

"%@ [raw] minimum: %.2f maximum: %.2f average: %.2f recent: %.2f\n" = "%@ [raw] minimum: %.2f maximum: %.2f average: %.2f recent: %.2f\n";

"Which kind of S.M.A.R.T. self-test do you want to perform?" = "Which kind of S.M.A.R.T. self-test do you want to perform?";

"Short self-test" = "Short self-test";

"Long self-test" = "Long self-test";

"Cancel" = "Cancel";

"S.M.A.R.T. attribute checking must be enabled in order to define warning thresholds for attributes." = "S.M.A.R.T. attribute checking must be enabled in order to define warning thresholds for attributes.";

"No S.M.A.R.T. attributes have been collected for this disk yet. If this disk supports S.M.A.R.T. either manually check the S.M.A.R.T. attributes or wait for the automated check to be performed." = "No S.M.A.R.T. attributes have been collected for this disk yet. If this disk supports S.M.A.R.T. either manually check the S.M.A.R.T. attributes or wait for the automated check to be performed.";

"iconset_menu_1" = "Disks";
"iconset_menu_2" = "Gray Disks";
"iconset_menu_3" = "Angular Disks";
"iconset_menu_4" = "Gray Angular Disks";
"iconset_menu_5" = "Signs";
"iconset_menu_6" = "Round Signs";
"iconset_menu_7" = "Mixed Signs";
"iconset_menu_8" = "Points";
"iconset_menu_9" = "Circles";
"iconset_menu_10" = "LEDs";
"iconset_menu_11" = "Mixed Disks";
"iconset_menu_12" = "Mixed Angular Disks";
"iconset_menu_13" = "Black Sign";
"iconset_menu_14" = "Unobtrusive Points";
"iconset_menu_15" = "Retro Disks";